name: Dom.Element.Create
version: 0.01
author:
  - Stephen Howard <stephen@enterity.com>
abstract: Create new DOM elments in a more declarative manner
license: artistic
requires:
  DOM.Events: 0.02
</html>